curl "https://orders.balaipedia.com/v1/orders?status=error&limit=50" \
-H "Authorization: Bearer YOUR_KEY"
{"object":"list","data":[ ...orders... ],"has_more":true,"next_cursor":1234}
Orders
List orders
List and filter your orders.
GET
/
v1
/
orders
curl "https://orders.balaipedia.com/v1/orders?status=error&limit=50" \
-H "Authorization: Bearer YOUR_KEY"
{"object":"list","data":[ ...orders... ],"has_more":true,"next_cursor":1234}
Newest first. Only orders from the last 60 days are returned.
Query parameters
Pagination
Passnext_cursor as cursor to get the next page. next_cursor is null when has_more is false. When nothing matches you get {"object":"list","data":[],"has_more":false,"next_cursor":null}.
curl "https://orders.balaipedia.com/v1/orders?status=error&limit=50" \
-H "Authorization: Bearer YOUR_KEY"
{"object":"list","data":[ ...orders... ],"has_more":true,"next_cursor":1234}